#!/bin/sh
echo
echo
echo
echo
echo                                 Preparation XBMC
echo
echo
echo Preparation d'XBMC pour une integration dans Xcalibur.
echo
echo ATTENTION !! Vous allez modifier l'archive ... 
echo
echo
echo
cd xbmc/media
mv splash_SVN.png 1.png
mv splash_original2.png 2.png
rm splash*
mv 1.png splash.png
mv 2.png splash_original.png
cd ..
rm -rf "scripts/T3CH Upgrader"
rm -rf system/players/mplayer/codecs
rm -rf web
echo
echo Votre exemplaire est maintenant disponible.
echo
echo Veuillez compresser le dossier XBMC en xbmc1.rar puis copier-le dans
echo le dossier linux/Installation/Applications avant de creer l'image Xiso.
echo
echo
